/*

 Theme Name:   valer

 Theme URI:    http://capethemes.com/docs/valer/

 Description:  Valer Theme

 Author: Themnific & Dannci

 Author URI:   http://themnific.com/

 Template:     valer

 Version:      1.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  valer

*/

/*.stiri, .type-stiri{
    height: 300px;
    background-color: #005EB5 !important;
}*/

body p {
    font-size: 14px;
}
.entry p {
    margin: 15px 0;
    text-align: justify;
}
table td, dd {
    font-size: 14px;
}
table {
	border: 0;
}
.entry ul li, .entry ol li {
    padding: 3px 0;
    font-size: 14px;
}
table tbody tr:nth-child(2n+1) {
    background-color: #f7f5f26b;
}
table tr:first-child td {
    border-top: 0;
}
table td:first-child {
    font-weight: 500;
}
table th, dt {
	font-weight: normal;
	font-size: 16px;
	color: #ffffff;
	padding: 20px 10px;
	vertical-align: middle;
}
table td {
	vertical-align: middle;
	color: #000;
}
table thead {
	background-color: #005DB4;
}
.entry h5 {
    font-size: 16px !important;
}
#menu-action-bar-menu li:hover a,
#menu-action-bar-menu>li.current-menu-item>a {
	background-color: transparent !important;
}
.elementor-widget-heading .elementor-heading-title,
.elementor-widget-text-editor,
.elementor-button {
	font-family: Poppins !important;
}
.elementor-widget-text-editor p {
	color: #000;
}
/*page header*/
.translate {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}


@media (min-width: 885px) {
	.page-header {
	    padding: 180px 0 40px 0;
	}

	h1.entry-title, h2.archiv {
	    font-size: 35px !important;
	    margin-bottom: 15px;
	}
	.page-header img {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    opacity: .8;
	    object-fit: cover;
	    object-position: center;
	}
}

.imgwrap, .post-nav-image, .entryhead, .page-header, #header .container_vis, .topnav .container, #header.scrolled {
    background: rgb(77,156,198);
    background: -moz-linear-gradient(-45deg, rgba(2,165,217,1) 0%, rgba(0,94,182,1) 68%, rgba(0,93,181,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(2,165,217,1) 0%,rgba(0,94,182,1) 68%,rgba(0,93,181,1) 100%);
    background: linear-gradient(135deg, rgba(2,165,217,1) 0%,rgba(0,94,182,1) 68%,rgba(0,93,181,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#026fd9', endColorstr='#005db5',GradientType=1 );
}

/*-----------breadcrumbs-----------*/
.breadcrumbs {
	text-align: left;
}


/*-------container max-width------*/
.elementor-element-dff5cfc a {
	color: #0082B2 !important;
}

.nav li ul.sub-menu {
	background-color: #005EB6;
}

.nav>li>ul:after, .nav > li.mega:hover::after {
    border-left-color: #005EB6 !important;
}

#articole_ilfov a {
	color: #fff !important;
}

.container, .container_alt, .container_vis {
    width: 100%;
    max-width: 1260px !important;
}


.page-header img {
	height: 100%;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1260px !important;
}

hr{
    border: 0.5px solid #eee !important;
}

hr{
    margin: 5px 0;
}

#header{
    z-index: 99999;
}

#header.scrolled {
    top: 0 !important;
}

#header > div.topnav.tranz > div {
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

#header.scrolled .topnav ul.social-menu {
    margin: 0;
    float: right;
    display: block;
}


/*body:not(.home) .tranparent_header #header .container_vis.clearfix {
    background: #005EB6 !important;
}*/

.container_vis.clearfix {
	display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.tranparent_header #header .container_vis.clearfix {
    background: rgb(0,94,182, 0.4) !important;
}

.page-id-6 .events-table tbody tr {
    box-shadow: none !important;
}

.event-template .tmnf_excerpt {
	text-align: left !important;
}

.events-table td {
    padding: 40px 0 40px 0 !important;
}

.css-events-list table.events-table{
    max-width: unset;
}

.anunturi-container > div{
    padding: 0px !important;
}

.events-table td.event-date {
	width: 215px;
	text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    background-color: #005EB6;
    vertical-align: middle;
}

.events-table td.event-name {
	padding-left: 50px !important;
	padding-right: 50px !important;
	font-weight: 600;
	color: #151515;
	font-size: 16px;
	vertical-align: middle;
	line-height: 25px !important;
}

.events-table td.detalii,
.events-table td.event-time {
	text-align: center;
	position: relative;
	min-width: 180px;
	vertical-align: middle;
}

.events-table td.detalii:before,
.events-table td.event-time:before {
    content: "";
    position: absolute;
    display: block;
    width: 2px;
    height: 60%;
    background: #E3E2DF;
    left: 0;
    top: 20%;
}

.events-table tbody tr {
	box-shadow: 0px 0px 43px #00000024;
	margin: 20px 0 !important;
}

.events-table tfoot td {
	text-align: center;
	font-size: 14px;
	font-weight: 500;
	color: #000000;
}

.events-table tfoot tr td{
	background: none;
}

.events-table tfoot td a {
	color: #000000;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
	padding-right: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #DADADA;
}

h1.titlu_anunturi {
	font-size: 36px;
	color:	#000000;
	position: relative;
	padding-bottom: 10px;
}

h1.titlu_anunturi:after {
	content: "";
	background: #DADADA;
	height: 2px;
	width: 400px;
	max-width: 70%;
	position: absolute;
	left: 0;
	bottom: 0;
}

/*---------articolee judetul ilfov-----------*/

.topnav .nav,
#menu-action-bar-menu li {
	display: inline-block;
}

#menu-action-bar-menu li a {
	padding: 0 15px;
	border: 0;
}

#articole_ilfov h1 {
	font-weight: 600;
	color: #fff;
	font-size: 69px;
}

#articole_ilfov h3 {
	font-size: 22px;
	color: #fff;
	font-weight: 600;
	margin-top: 0 !important;
}

#articole_ilfov .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0;
   	min-height: 350px !important;
}

#articole_ilfov .elementor-widget-container {
	min-height: 350px;
	transition: all .5s ease;
}

#articole_ilfov .elementor-widget-container:hover {
	background-color: #929494;
}

#articole_ilfov #titlu_sectiune_patrate .elementor-widget-container:hover {
	background-color: transparent;
}

#articole_ilfov .elementor-image {
	overflow: hidden;
}
#articole_ilfov .elementor-widget-container img {
	min-height: 350px;
	transition: transform 0.5s ease;
	object-fit: cover;
}

#articole_ilfov img:hover {
	transform: scale(1.2);
}

#articole_ilfov .elementor-text-editor {
	padding: 60px;
}

#articole_ilfov .titlu_articole_ilfov .elementor-text-editor {
	padding: 130px 0 0 60px;
}

.lae-portfolio-header {
	display: none !important;
}

.anunturi > .elementor-column-wrap > .elementor-widget-wrap,
.evenimente > .elementor-column-wrap > .elementor-widget-wrap {
	max-width: 480px;
    margin: 0 auto;
}



.anunturi .lae-project-image, .evenimente .lae-project-image {
	display: none;
}

.anunturi h2, .evenimente h2 {
	font-size: 30px;
	font-weight: 600;
}

.anunturi h4, .evenimente h4 {
	font-size: 18px;
	font-weight: 600;
}

.lae-entry-text-wrap {
	text-align: left !important;
}

.lae-entry-text-wrap .citeste_mai_mult {
	float: right;
	font-size: 14px;
	font-weight: 600;

}

#proiecte_home .citeste_mai_mult,
#comunicate_home .citeste_mai_mult {
	position: absolute;
    bottom: 20px;
    color: white;
    left: 40px;
}

.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .entry-summary:before {
	display: none !important;
}

.anunturi .lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .entry-summary,
.evenimente .lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .entry-summary {
	margin: 10px auto 0 !important;
}

.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .lae-entry-meta span:after {
    content: '|' !important;
    padding-left: 24px !important;
    padding-right: 24px !important;
}

.anunturi .lae-portfolio-wrap .entry-title {
	font-weight: 600 !important;
	font-size: 16px !important;
	color: #222222;
}

.anunturi h3 {
    margin: 25px 0 10px 0;
    padding: 0;
}

.evenimente .lae-portfolio-wrap .entry-title {
	font-weight: 600 !important;
	font-size: 16px !important;
	color: #ffffff;
}

.anunturi .lae-entry-meta .published, .anunturi .lae-entry-meta .lae-terms a{
	font-size: 12px !important;
	color: #222222 !important;
}

.anunturi .lae-entry-meta .published abbr {
	text-decoration: none;
	font-family: Poppins;
}

.anunturi .entry-summary {
	font-size: 14px;
	color: #222222;
}

.evenimente  .entry-summary {
	font-size: 14px;
}

.anunturi .lae-entry-meta,
.evenimente .lae-entry-meta {
	position: absolute;
	bottom: 25px;
}

.anunturi .lae-grid-item {
	border-top: 2px solid #005DB5;
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}

.evenimente .lae-grid-item {
	border-top: 2px solid #C7C7C7;
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}

.lae-grid-item h3 {
	margin-top: 0 !important;
}

.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .lae-entry-text-wrap {
    text-align: center;
    max-width: 650px;
    margin: 0 auto !important;
}
@media only screen and (max-width: 767px) {
	section.elementor-element.elementor-element-e779c61.elementor-section-stretched.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section {
		background-color: transparent;
	    background-image: linear-gradient(360deg, #002E80 50%, #FFFFFF 0%);
	}
}

.anunturi .toate_stirile {
	color: #000000;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #DADADA;
}

.evenimente .toate_evenimentele {
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #ffffff;
}

.anunturi h4.elementor-heading-title.elementor-size-default:after {
    content: "";
    background: #1C579C;
    position: absolute;
    bottom: -22px;
    left: 0;
    width: 50px;
    height: 2px;
    z-index: 1;
}

.ultimele_posturi_subtitle .elementor-widget-container {
	position: relative;
}

.evenimente h4.elementor-heading-title.elementor-size-default:after {
    content: "";
    background: #ffffff;
    position: absolute;
    bottom: -22px;
    left: 0;
    width: 50px;
    height: 2px;
    z-index: 1;
}

.evenimente .entry-title a[rel="bookmark"] {
	color: #ffffff !important;
}

.evenimente .vezi_mai_mult {
	float: right;
	color: #ffffff !important;
	border: 2px solid;
	text-transform: uppercase;
	padding: 14px 22px;
	font-weight: 500;
	font-size: 13px;
}

.evenimente abbr {
	font-size: 12px;
	font-weight: 500;
	color: #ffffff;
	text-decoration: none;
	font-family: Poppins;
}

.evenimente .elementor-widget-wrap .elementor-element:last-child {
	position: absolute;
	bottom: 0;
}

.elementor-5338 .elementor-element.elementor-element-bba0817 .lae-portfolio .lae-portfolio-item {
    padding: 25px 20px !important;
}

#home-tabs-section .elementor-tabs div {
    border: unset !important;
}

#home-tabs-section .elementor-tab-title:after,
#home-tabs-section .elementor-tab-title:before{
    display: none !important;
}

#home-tabs-section .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-wrapper{
    width: 15%;
}

.elementor-row #home-tabs-section .elementor-tabs-content-wrapper {
    border-left: 1px solid #DADADA !important;
}

#home-tabs-section .elementor-tab-title.elementor-active a {
    font-weight: 800 !important;
}

#home-tabs-section .elementor-tab-title a:before {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    font-weight: 900;
}

.ue img {
	width: auto !important;
	height: 70px !important;
}

@media (min-width: 768px){
	.ue .elementor-column.elementor-col-33, .ue .elementor-column[data-col="33"] {
	    width: 20% !important;
	}
	.ue .elementor-row {
		display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	}
}
/*-------------comunicate------------*/


@media only screen and (min-width: 868px){
	.comunicat-template .entry,
	.anunt-template .entry,
	.stiri-template .entry {
		max-width: 1200px !important;
	}
}

.comunicat-template h1.give-form-title.entry-title,
.stiri-template h1.give-form-title.entry-title,
.anunt-template h1.give-form-title.entry-title {
	font-size: 25px !important;
}

.postbarNone .meta_single, .tmnf-sidebar-null .meta_single {
	display: none;
}

div.lae-entry-text-wrap > div.entry-summary{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


.lae-posts-carousel .lae-posts-carousel-item .hentry {
	position: relative;
	border-radius: 0 !important;
}

.lae-posts-carousel .lae-posts-carousel-item .lae-project-image .lae-image-info .lae-post-title {
	opacity: 1!important;
	padding: 10px 10px 10px 40px !important;
	text-align: left;
	font-size: 16px !important;
	line-height: 22px !important;
}

div#lae-posts-carousel-5e4a74b865bbd {
	max-width: 99%;
}

.lae-posts-carousel .lae-entry-info {
	top: 70% !important;
}

.lae-posts-carousel .lae-posts-carousel-item .lae-project-image img {
	-webkit-filter: brightness(60%);
    filter: brightness(60%);
    max-height: 300px;
    min-height: 300px;
}

/*Modificare carusel home*/

.page-id-5338 .lae-posts-carousel-item .comunicat {
    background-color: #005EB5 !important;
    min-height: 300px;
    max-height: 300px;
}

.lae-posts-carousel .lae-posts-carousel-item .lae-entry-text-wrap .entry-title {
	display: block;

}

.lae-posts-carousel.lae-classic-skin .lae-posts-carousel-item .lae-entry-text-wrap .entry-title a {
    color: #333333;
    -webkit-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s;
    position: absolute;
    top: 23%;
    max-width: 250px;
    left: 20px;
    color: #ffffff !important;
}

@media only screen and (min-width: 800px) and (max-width: 836px) {
	#comunicate_home .citeste_mai_mult {
	    color: white;
	    left: 25px;
	    bottom: 20px;
	    right: 15px;
	}

	#comunicate_home .lae-posts-carousel .lae-entry-meta {
	    bottom: 65px;
	    left: 25px;
	}

	.lae-posts-carousel.lae-classic-skin .lae-posts-carousel-item .lae-entry-text-wrap .entry-title a {
	    top: 15%;
    }

    #articole_ilfov .elementor-widget-container img {
    	min-height: 385px;
    }
}

.lae-image-info .lae-entry-info h3 {
	display: none;

}

.lae-posts-carousel .lae-entry-meta {
	position: absolute;
	bottom: 40px;
	left: 40px;
}

.lae-posts-carousel .lae-posts-carousel-item .lae-entry-text-wrap {
	padding: 0 !important;
}

.lae-posts-carousel abbr {
	font-size: 12px;
	font-weight: 300;
	color: #ffffff;
	text-decoration: none;
	font-family: Poppins;
}

#comunicate_text {
	position: relative;
}

#comunicate_text .elementor-image img {
	position: absolute !important;
    left: -80px;
    top: -55px;
    width: 60%;
}

#anunturi .lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .entry-summary {
	color: #ffffff !important;
}

#anunturi .citeste_mai_mult {
	color: #ffffff;
}

#anunturi .elementor-element.elementor-element-e72e026 .lae-portfolio .lae-portfolio-item {
	padding: 10px 20px;
}

a.searchSubmit, .ribbon, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button.alt, .woocommerce button.button, .woocommerce input.button, #respond #submit, .page-numbers.current, a.mainbutton, #submit, #comments .navigation a, .tagssingle a, .contact-form .submit, .wpcf7-submit, a.comment-reply-link, ul.social-menu li a:hover, .owl-nav>div, .post-pagination, .woocommerce a.button.alt, ul.menu > li.current-menu-item > a, #portfolio-filter li::after, .events-table td>div.evnt_date, .lp-button, button {
    background-color: #005CB3;
}


@media only screen and (max-width: 767px) {
	.elementor-5338 .elementor-element.elementor-element-16343b8 {
		padding: 15px 15px 70px 15px!important;
	}
	.elementor-5338 .elementor-element.elementor-element-dff5cfc {
		padding: 20px !important;
	}
	h1.titlu_anunturi:after {
		display: none;
	}
	h1.titlu_anunturi {
		text-align: center;
	}
	.elementor-5338 .elementor-element.elementor-element-056b1aa {
		padding: 40px 0px 4px 0px !important;
	}
	.events-table td.detalii:before,
	.events-table td.event-time:before {
		display: none;
	}
	#articole_ilfov .elementor-text-editor {
   		width: 70%;
	    padding: 0 !important;
	}
	#articole_ilfov .elementor-widget-container {
		display: flex;
	    justify-content: center;
	    align-items: center;
	}
	#articole_ilfov h1 {
	    padding-bottom: 15px;
	    font-size: 45px;
	}
	.elementor-5338 .elementor-element.elementor-element-b202281 > .elementor-element-populated {
	    padding: 80px 25px 80px 25px !important;
	}
	.elementor-5338 .elementor-element.elementor-element-fb04af5 > .elementor-element-populated {
	    padding: 80px 25px 80px 25px !important;
	}
	#comunicate_text .elementor-image img {
	    left: 0px !important;
	}
	.elementor-5338 .elementor-element.elementor-element-e0cb6d5 > .elementor-element-populated {
	    padding: 40px 20px 40px 20px !important;
	}
	.elementor-5338 .elementor-element.elementor-element-4f067fa {
	    margin-top: 50px !important;
	    margin-bottom: 50px !important;
	}
	.elementor-5338 .elementor-element.elementor-element-6c02722 > .elementor-element-populated {
	    padding: 10px !important;
	}
	.evenimente .vezi_mai_mult {
		margin-top: 8px;
	}
	.container_vis.clearfix #navigation ul.nav li ul li > a {
	    border-bottom: 2px solid rgba(255,255,255,.3) !important;
	}
	label.show-menu.rad.ribbon {
		background-color: #005EB6 !important;
	}
	.container_vis.clearfix #navigation {
		background-color: #005EB6 !important;
	}
	ul.menu > li.current-menu-item > a {
		background-color: unset !important;
	}
}

/*#under_slider p {
    text-transform: uppercase;
}*/

#under_slider a {
	transition: all 0.1s ease-in;
	font-size: 16px;
}

#under_slider a:hover {
	color: #000 !important;
	font-weight: 600;
}
#articole_ilfov p,
.comisii p {
	color: #fff;
}
@media only screen and (max-width: 767px) {
	#articole_ilfov .elementor-element-populated
}

	#articole_ilfov .subsection:hover {
		cursor: pointer;
	}
@media only screen and (min-width: 768px) and (max-width: 885px) {
	.container_vis.clearfix #navigation ul.nav li ul li > a {
	    border-bottom: 2px solid rgba(255,255,255,.3) !important;
	}
	label.show-menu.rad.ribbon {
		background-color: #005EB6 !important;
	}
	.container_vis.clearfix #navigation {
		background-color: #005EB6 !important;
	}
	#under_slider > div.elementor-container.elementor-column-gap-default > div > .elementor-element {
		width: 49% !important;
	}
	.elementor-5338 .elementor-element.elementor-element-dff5cfc {
		margin-bottom: 50px !important;
	}
	h1.titlu_anunturi:after {
		display: none;
	}
	h1.titlu_anunturi {
		text-align: center;
	}
	.elementor-5338 .elementor-element.elementor-element-056b1aa {
		padding: 40px 0px 4px 0px !important;
	}
	.events-table td.detalii:before,
	.events-table td.event-time:before {
		display: none;
	}
	.events-table td.event-name {
	    padding: 30px 50px !important;
	}
	.events-table tfoot td {
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}
	#titlu_sectiune_patrate > div > div > div > div > div {
		width: 550px;
		margin: 0 auto;
	}
	#articole_ilfov .elementor-widget-container {
	    height: 385px;
	    align-items: center;
	    justify-content: center;
	    display: flex;
	}
	#articole_ilfov section {
		 height: 385px;
		 overflow: hidden;
	}
	.evenimente .vezi_mai_mult {
		margin-top: 8px;
	}
	.elementor-5338 .elementor-element.elementor-element-e0cb6d5 > .elementor-element-populated {
	    padding: 0px !important;
	}
	#comunicate_text .elementor-image img {
	    left: -15px;
	}
	#home-tabs-section .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-wrapper {
	    width: 30% !important;
	}
	.elementor-widget-tabs .elementor-tab-content {
	    padding: 0 20px !important;
	}
	#footer .foocol {
	    padding: 0 20px 0 20px !important;
	    max-width: 90% !important;
	}
	ul.menu > li.current-menu-item > a {
		background-color: unset !important;
	}
}

@media only screen and (min-width: 856px) and (max-width: 1024px) {
	#under_slider > div.elementor-container.elementor-column-gap-default > div > .elementor-element {
		width: 25% !important;
	}
	.elementor-5338 .elementor-element.elementor-element-056b1aa:not(.elementor-motion-effects-element-type-background) {
		padding-top: 180px;
	}
	.elementor-5338 .elementor-element.elementor-element-f3270f0,
	.elementor-5338 .elementor-element.elementor-element-78475dc {
		width: 50% !important;
	}
	#articole_ilfov h1 {
	    font-weight: 600;
	    color: #fff;
	    font-size: 50px;
	}
	#titlu_sectiune_patrate > div > div > div > div > div {
		width: 400px;
		margin: 0 auto;
	}
	#articole_ilfov .elementor-text-editor {
	    padding: 40px;
	}
	#articole_ilfov .elementor-widget-container {
	    align-items: center;
	    justify-content: center;
	    display: flex;
	}
	#articole_ilfov .titlu_articole_ilfov .elementor-text-editor {
	    padding: 0 !important;
	}
	.evenimente .vezi_mai_mult {
		margin-top: 8px;
	}
	.evenimente .lae-portfolio-wrap .entry-title {
   		font-size: 18px !important;
	}
	.anunturi .lae-portfolio-wrap .entry-title {
    	font-size: 22px !important;
	}
	ul.menu > li.current-menu-item > a {
		background-color: unset !important;
	}
	#titles {
	    max-width: 17% !important;
	}
	.nav > li > a {
	    padding: 15px 0px !important;
	    font-size: 12px !important;
	}
	.eleslideinside {
	    bottom: 0% !important;
	}
}

@media only screen and (min-width: 1240px) and (max-width: 1366px) {
	#titlu_sectiune_patrate > div > div > div > div > div {
		width: 550px;
		margin: 0 auto;
	}
	#articole_ilfov .elementor-text-editor {
	    padding: 40px;
	}
	#articole_ilfov .elementor-widget-container {
	    align-items: center;
	    justify-content: center;
	    display: flex;
	}
	.elementor-5338 .elementor-element.elementor-element-6c02722 > .elementor-element-populated {
	    padding: 0px 50px 0px 50px !important;
	}
}

/*------homepage informatii utile----------*/

.elementor-tabs-view-vertical .elementor-tab-title {
	padding: 15px 30px 15px 0 !important;
}

@media only screen and (max-width: 767px) {
	.elementor-tabs-view-vertical .elementor-tab-title {
	padding: 15px 30px 15px 20px !important;
}
}

/*-------footer------------*/

#footer .landing-section {
	display: none;
}

#footer .first .sidebar_item{
	margin-bottom: 0;
}

#footer .first .sidebar_item h5.widget {
	margin: 10px 0;
}

#footer .first:nth-child(1) .textwidget {
	margin-bottom: 0;
}

#footer .container .foocol h5 {
	font-size: 18px !important;
	line-height: 20px !important;
	font-weight: 400 !important;
}

@media only screen and (min-width: 868px){
	.foocol.first {
	    width: 34% !important;
	}
	.foocol {
	    width: 21% !important;
	}
}


#footer .footer-logo .container {
	display: flex;
	justify-content: center;
}


/*-------achizitii publice-------*/

.achizitii-publice .elementor-row > .elementor-element {
	min-height: 330px;
    margin: 30px 15px;
    width: 265px;
}
.achizitii-publice .elementor-row {
	flex-wrap: wrap;
	justify-content: center;
}

.achizitii-publice .elementor-column-wrap {
	background-size: cover;
}

/*.achizitii-publice h2 {
	font-size: 39px;
}
*/
.achizitii-publice h5 {
	font-size: 26px;
}

.achizitii-publice a {
	color: #ffffff !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-bottom: 2px solid #ffffff;
	padding-bottom: 5px;
	font-size: 14px;
}

.achizitii-publice .elementor-row .elementor-widget-wrap {
	margin: 20px;
}

h1[itemprop="headline"] {
	text-align: left;
}


/*---------consilieri----------*/
/*---------laurentiu----------*/

.consilieri .elementor-row > .elementor-element {
	min-height: 300px;
    margin: 10px 10px;
    width: 300px;
}
.consilieri .elementor-row {
	flex-wrap: wrap;
	justify-content: center;
	color: #FFFFFF;
}

.consilieri .elementor-column-wrap {
	background-size: cover;
}

/*.consilieri h2 {
	font-size: 39px;
}
*/
.consilieri h5 {
	font-size: 26px;
}

.consilieri a {
	color: #ffffff !important;
	/*text-transform: none;*/
	letter-spacing: 2px;
	border-bottom: 2px solid #ffffff;
	padding-bottom: 5px;
	font-size: 12px;
	font-family: Poppins;
	text-decoration: none!important;
}


.consilieri .elementor-row .elementor-widget-wrap {
	margin: 15px;
}

h1[itemprop="headline"] {
	text-align: left;
}


.consilieri h2,
.achizitii-publice h3 {
	font-size: 16px !important;
}

.consilieri .elementor-widget-wrap {
	justify-content: space-between !important;
	flex-wrap: wrap;
	flex-direction: column;
}

.consilieri .elementor-row > .elementor-element {
    min-height: 260px; /*modificat acum*/
    margin: 10px 10px;
    width: 260px;
}
.consilieri .elementor-row > .elementor-element .elementor-button-text {
	letter-spacing: 1px;
}
.consilieri .elementor-column-wrap  {
	background-image: none !important;
	background-color: #005EB5;
	transition: all 0.3s ease;
}

.consilieri .elementor-column-wrap:hover  {
	background-color: #026fd9;
}

.consilieri li, .consilieri p, .consilieri span {
	color: #FFFFFF;
}

.consilieri .elementor-column-wrap .elementor-widget-wrap {
	transition: margin 0.3s ease;
}

.consilieri .elementor-column-wrap:hover .elementor-widget-wrap {
	margin: 5px 5px;
}


/*---------conducerea----------*/
p.funtctie {
	color: #fff !important;
}

.page-id-6315 #core .elementor-row {
	justify-content: space-around;
}

.conducerea {
	min-height: 260px !important;
	width: 35% !important;
}
.conducerea p {
	text-align: center;
}
.conducerea .elementor-column-wrap {
	background-size: cover;
	background-repeat: no-repeat;
}

.conducerea h4 {
	color: #ffffff !important;
	margin: 0;
	font-size: 14px !important;
}

.conducerea p {
	font-size: 12px;
	margin: 0;
}

.conducerea .elementor-text-editor {
	background: #005DB4;
	padding: 15px 0;
	width: 70%;
	margin: 0 auto;
	margin-bottom: -45px;
}

@media(min-width: 768px) and (max-width: 960px) {
	.conducerea {
		min-height: 295px !important;
		width: 45% !important;
		margin: 50px 15px;
	}
	.page-id-6315 #core .elementor-row {
		justify-content: space-around;
	}
}

@media (max-width: 767px) {
	.conducerea.elementor-column {
	    min-height: 295px !important;
	    width: 295px !important;
	    margin: 50px 15px;
	}
	.page-id-6315 #core .elementor-row {
		justify-content: space-around;
	}
}



/*-----------comunicate de presa---------*/

#comunicate_de_presa .lae-project-image {
	display: none;
}

#comunicate_de_presa .lae-grid-item {
	background-color: #F9F9F9;
	padding: 25px 40px;
	margin: 20px 0;
	position: relative !important;
    left: unset !important;
    top: unset !important;
    max-width: 30%;
}

@media(min-width: 768px) and (max-width: 960px) {
	#comunicate_de_presa .lae-grid-item {
		max-width: 45% !important;
		margin: 20px 18px;
	}
}

@media (max-width: 767px) {
	#comunicate_de_presa .lae-grid-item {
		max-width: 320px !important;
		margin: 20px auto;
	}
}

#comunicate_de_presa .lae-portfolio {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#comunicate_de_presa .entry-title a {
	font-size: 16px;
	font-weight: 600;
}

#comunicate_de_presa .entry-title {
	position: relative;
}

#comunicate_de_presa .entry-title a:after{
	content: "";
	background-color: #88868F;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 46px;
	height: 1px;
}

#comunicate_de_presa abbr[title] {
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    font-family: Poppins;
}

#comunicate_de_presa .citeste_mai_mult {
	text-transform: uppercase;
	border-bottom: 1px solid #180E2E;
	padding-bottom: 5px;
}

#comunicate_de_presa .citeste_mai_mult span{
	font-size: 14px !important;
}

#comunicate_de_presa .entry-summary {
	color: #151515;
	margin: 15px auto;
	font-size: 14px;
}
#comunicate_de_presa .entry-title {
    position: relative;
    line-height: 1 !important;
}

/*-------consiliul-judetian--------*/

.comisii .elementor-widget-wrap {
	max-width: 400px;
	margin: 0 auto;
}

.conducerea-text .elementor-widget-wrap {
	max-width: 450px;
	float: left;
}
.consilieri-text .elementor-widget-wrap {
	max-width: 450px;
}

.consilieri-text .elementor-column-wrap {
	justify-content: flex-end;
}

/*---------pagina evenimente---------*/

#em-wrapper > div.css-events-list > table > tfoot > tr > td {
	display: none;
}

.lae-portfolio-wrap .lae-portfolio .lae-portfolio-item .entry-title {
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/*-------------dingle page eveniment-----------*/

.event-template .entry {
	max-width: 100% !important;
}

/*.event-template div.entry > div:nth-child(1) {
	float: unset !important;
	width: 100%;
}*/

/*.event-template div.entry > div:nth-child(1) > .em-location-map-container {
    width: 100% !important;
    height: 350px !important;
}
*/
/*------informare publică--------*/

#informare_publica h3 {
	color: #ffffff;
}

#informare_publica .elementor-inner-section .elementor-column-wrap {
	min-height: 350px;
	padding: 40px;
	margin: 19px 17px;
}

@media (min-width: 768px) and (max-width: 1024px) {
	#informare_publica .elementor-inner-section .elementor-column.elementor-col-25 {
		width: 50%;
	}
}

/*---------------------judetul ilfov localtiati--------------------*/
.page-id-7268 table thead tr th:last-child,
.page-id-7268 table tbody tr td:last-child {
	display: none;
}
.page-id-7268 table tbody tr,
.page-id-7294 table tbody tr {
	transition: all 0.2s ease;
	cursor: pointer;

}
.page-id-7268 table tbody tr:hover,
.page-id-7294 table tbody tr:hover {
	background-color: #f7f5f2;
}

/*--------------document pdf-----------*/

.document {
	box-shadow: 0px 0px 9px #0000001C;
	/*min-height: 144px;*/
}

.document p {
	margin: 5px 0;
}

.entry .document .elementor-container {
	height: 100%;
}

.entry .document p a {
    border-bottom: none;
}

.entry .document p a:hover {
    border-bottom: none;
    background-color: transparent;
    color: #000000;
}

/*.page-id-6537 .document {
	min-height: 180px;
}*/

/*---------single event page----------*/
.col.col-md-4.col-sm-4.side-eveniment {
	background-color: #1C579C;
}
.col.col-md-4.col-sm-4.side-eveniment span ,
.col.col-md-4.col-sm-4.side-eveniment span a {
	color: #fff !important;
	font-size: 14px;
}
.col.col-md-4.col-sm-4.side-eveniment i {
	direction: block;
	font-size: 30px;
	color: #fff;
}
.side-eveniment > div {
	padding: 40px 30px;
	position: relative;
}
.side-eveniment > div:not(:last-child):after {
	content: " ";
	width: 30px;
	height: 1px;
	width: 60px;
	position: absolute;
	bottom: 0;
	left: 30px;
	background-color: #fff;
}
.single-event #core {
	padding-top: 0 !important;
}
.single-event .continut {
	padding-left: 0;
	padding-top: 30px;
	padding-right: 30px;
}
p.ticket-desc {
	direction: none;
}
.single-event .container .row:last-child > div {
	width: 100%;
}
.single-event .container .em-booking-form-details {
	width: 66.6666%;
}
.single-event .container div.em-booking-login {
	width: 33.3333%;
	float: right;
	margin: 0px;
}
/*-------------contact---------*/

.page-id-5602 .entry h3 {
	font-size: 25px !important;
}

.page-id-5602 form.wpcf7-form {
	margin: 0 !important
}

.page-id-5602 form.wpcf7-form label {
	width: 100%;
}

.page-id-5602 form.wpcf7-form input,
.page-id-5602 form.wpcf7-form textarea {
	width: 100%;
}

.page-id-5602 form.wpcf7-form .elementor-column {
	/*padding: 0 15px;*/
	padding-right: 40px;
}

.page-id-5602 input.wpcf7-form-control.wpcf7-submit {
    background: transparent;
    color: #000000;
    letter-spacing: 4px;
    border-bottom: 1px solid rgb(234,234,234) !important;
    padding: 5px 20px !important;
    transition: 0.5s;
}

.page-id-5602 input.wpcf7-form-control.wpcf7-submit:hover {
    color: rgb(234,234,234);
    letter-spacing: 4px;
    border-bottom: 1px solid #000000 !important;
    padding: 5px 20px !important;
}

/*rev slider homepage */

rs-module-wrap#rev_slider_1_1_wrapper {
	height: 100%;
}


/*megamenu*/

@media (min-width: 1240px) {
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	    left: 0;
	    top: 48px;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
		font-size: 15px;
	}

	#navigation,
	#mega-menu-wrap-main-menu,
	#mega-menu-wrap-main-menu #mega-menu-main-menu {
		position: unset !important;
	}

	#header .container_vis {
		padding: 0px !important;
		transition: all .5s ease;
	}

	#header.scrolled .container_vis {
	   padding: 0 15px !important;
	}

	#header img {
		width: 80%;
	}
}

@media (max-width: 1239px) and (min-width: 1024px) {
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	    left: 0;
	    top: 130px;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
		font-size: 15px;
	}

	#navigation {
		border-left: 0 !important;
		width: 100%;
	}

	#navigation,
	#mega-menu-wrap-main-menu,
	#mega-menu-wrap-main-menu #mega-menu-main-menu {
		position: unset !important;
	}

	#header .container_vis {
		padding: 15px !important;
	}

	#header img {
		width: 80%;
	}
}

.mega-menu-item:not(.mega-toggle-on) .mega-menu-item.mega-menu-item-type-widget {
	opacity: 0 !important;
}

ul.mega-sub-menu li.mega-menu-item ul.menu > li.menu-item > a {
	padding: 20px;
	margin-bottom: 0;
}

ul.mega-sub-menu li.mega-menu-item ul.menu > li.menu-item.current-menu-item > a,
ul.mega-sub-menu li.mega-menu-item ul.menu > li.menu-item > a:hover {
	background: #005EB6;
	color: #ffffff;
}

ul.mega-sub-menu li.mega-menu-item ul.sub-menu {
	margin-top: 0;
}

ul.mega-sub-menu li.mega-menu-item ul.sub-menu > li.menu-item {
	padding: 5px 0 5px 0;
	font-size: 14px;
}

ul.mega-sub-menu > li.mega-menu-row:not(#mega-menu-7725-0) li.mega-menu-item ul.menu > li.menu-item > ul.sub-menu  {
	display: flex;
	flex-wrap: wrap;
}

ul.mega-sub-menu > li.mega-menu-row:not(#mega-menu-7725-0) li.mega-menu-item ul.menu > li.menu-item > ul.sub-menu > li.menu-item {
	flex-basis: 50%;
}

ul.mega-sub-menu li.mega-menu-item ul.menu > li.menu-item > ul.sub-menu {
	margin: 0;
	list-style: none !important;
}

ul.mega-sub-menu li.mega-menu-item ul.sub-menu > li.menu-item {
	/*border: 1px solid;*/
	padding: 5px 30px;
	transition: all 0.3s ease;
}

ul.mega-sub-menu li.mega-menu-item ul.sub-menu > li.menu-item:hover {
	background: #005EB6;
	color: #ffffff;
}

ul.mega-sub-menu li.mega-menu-item ul.sub-menu > li.menu-item:hover a {
	color: #ffffff;
}

ul.mega-sub-menu li.mega-menu-item ul.sub-menu > li.menu-item:before {
	content: none;
}

ul.mega-sub-menu li.mega-menu-item ul.sub-menu > li.menu-item.copil {
	padding-left: 60px;
}

ul.mega-sub-menu li.mega-menu-item ul.sub-menu > li.menu-item.copil:before {
	content: '-';
}

#mega-menu-wrap-main-menu,
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
	background: transparent !important;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item:hover > a,
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	background: transparent !important;
}

ul.mega-sub-menu li.mega-menu-item ul.sub-menu > li.copil ,
ul.mega-sub-menu li.mega-menu-item ul.sub-menu > li.copil_2 {
	display: none !important;
}

@media screen and (max-width: 767px) {
	#navigation {
	    display: block !important;
	    overflow: visible !important;
	}
	label.show-menu.rad.ribbon {
		display: none;
	}
	div#header {
		background-color: #005EB6 !important;
	}
	#mega-menu-wrap-main-menu .mega-menu-toggle,
	#mega-menu-wrap-main-menu .mega-menu-toggle + #mega-menu-main-menu,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
		background-color: #005EB6 !important;
	}
	ul.mega-sub-menu > li.mega-menu-row:not(#mega-menu-7725-0) li.mega-menu-item ul.menu > li.menu-item > ul.sub-menu > li.menu-item {
		flex-basis: 100%;
	}
	ul.mega-sub-menu li.mega-menu-item ul.sub-menu > li.menu-item:before {
		color: #fff;
	}
	#header.scrolled .container_vis {
		padding: 15px 20px !important
	}
}

@media only screen and (min-width: 768px) and (max-width: 885px) {
	#navigation {
	    overflow: visible !important;
	}
	#mega-menu-wrap-main-menu .mega-menu-toggle,
	#mega-menu-wrap-main-menu .mega-menu-toggle + #mega-menu-main-menu,
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
		background-color: #005EB6 !important;
	}
	ul.mega-sub-menu > li.mega-menu-row:not(#mega-menu-7725-0) li.mega-menu-item ul.menu > li.menu-item > ul.sub-menu > li.menu-item {
		flex-basis: 50%;
	}
	ul.mega-sub-menu li.mega-menu-item ul.sub-menu > li.menu-item:before {
		color: #fff;
	}
	div#header {
		background-color: #005EB6 !important;
	}
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item {
		margin: 0 15px 0 0;
	}
	label.show-menu.rad.ribbon {
		position: absolute;
		right: 25px;
		top: 25px;
	}
	#header.scrolled .container_vis {
		padding: 15px 20px !important
	}
	.show-menu i, span.close_menu {
    	margin: 0;
	}
}

/*ul.mega-sub-menu li.mega-menu-item ul.menu > li.menu-item > ul.sub-menu {
	display:
}*/

/* meniu contextual */
.sidebar_item li,
.sidebar_item {
	overflow: visible;
}
#sidebar .sidebar_item li a {
	background-color: #F7F5F2;
}
.sidebar_item {
	background-color: transparent !important;
	border: 0 !important;

}
.parinte > ul {
	display: none;
	transform: translateX(10px);
}
.parinte span.expand {
    position: absolute;
    right: 0;
    top: 0;
    height: 50px;
    width: 50px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease;
    background-color: transparent !important;
}
.parinte > span.expand i {
	 transition: all 0.3s ease;
}
.parinte > span.expand.active i {
	transform: rotate(45deg);
}
.parinte a:hover + span.expand i {
	color: #fff;
	transform: rotate(45deg);
}
.parinte span.expand:hover i {
	color: #fff;
}
.sidebar_item ul.menu {
	text-align: center;
}
.sidebar_item ul.menu > li > a {
	background-color: #005DB4 !important;
	color: #fff !important;
	margin-bottom: 0;
}
.sidebar_item ul.menu > li.menu-item > ul.sub-menu {
	margin: 0;
}
.sidebar_item ul.menu > li.menu-item > ul.sub-menu li a {
	/*padding: 15px 18px;*/
	transition: all 0.3s ease;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
}
.sidebar_item ul.menu li ul {
	margin: 0;
}
.sidebar_item ul.menu li {
	padding: 0;
}
.sidebar_item ul.menu li a {
	padding: 15px 18px;
}
.sidebar_item ul.menu > li.menu-item > ul.sub-menu li a{
	font-size: 14px;
}
.sidebar_item ul.menu > li.menu-item > ul.sub-menu li a:hover {
	background-color: #005DB4 !important;
}
.sidebar_item ul.menu > li.menu-item > ul.sub-menu li a:hover  {
	color: #fff !important;
}
.sidebar_item ul.menu > li.menu-item > ul.sub-menu li:before {
	content: '';
	margin-right: 0;
}
/*.sidebar_item ul.menu > li.menu-item > ul.sub-menu li.copil ,
.sidebar_item ul.menu > li.menu-item > ul.sub-menu li.copil_2 {
	display: none;
}*/
.sidebar_item ul.menu
ul.menu li ul li:before {
    content: none;
    margin-right: 0px;
}

.sidebar_item  ul.menu>li>a {
    padding: 18px;
}
@media only screen and (min-width: 868px) {
	.postbarLeft #core .eightcol {
	    float: left;
	}
}

.achizitii-publice h2,
.achizitii-publice h3 {
	font-size: 16px !important;
}

.achizitii-publice .elementor-widget-wrap {
	justify-content: space-between !important;
	flex-wrap: wrap;
	flex-direction: column;
}

.achizitii-publice .elementor-row > .elementor-element {
    min-height: 220px;
    margin: 20px 10px;
    width: 185px;
}
.achizitii-publice .elementor-row > .elementor-element .elementor-button-text {
	letter-spacing: 1px;
}
.achizitii-publice .elementor-column-wrap  {
	background-image: none !important;
	background-color: #005EB5;
	transition: all 0.3s ease;
}

.achizitii-publice .elementor-column-wrap:hover  {
	background-color: #026fd9;
}

.achizitii-publice .elementor-column-wrap .elementor-widget-wrap {
	transition: margin 0.3s ease;
}

.achizitii-publice .elementor-column-wrap:hover .elementor-widget-wrap {
	margin: 30px 20px;
}

.documente .entry p.document {
    margin: 15px 0;
    padding: 10px 20px;
    position: relative;
    box-shadow: 0px 0px 9px #0000001C;
    padding-right: 100px;
}
.documente .entry p.document:after {
    content: "";
    width: 60px;
    height: 100%;
    background-image: url(/wp-content/uploads/2020/02/.png);
    background-size: 20px;
    position: absolute;
    background-position: center;
    background-repeat: no-repeat;
    right: 0;
    top: 0;
    display: block;
    background-color: #1C579C;
}

.documente .entry p.document a {
    border-bottom: none;
    font-weight: 600;
}

ul.menu li ul a {
	display: block;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0;
    width: 100%;
}

/* TURISM */

.turism .elementor-widget-wrap {
	min-height: 180px;
    justify-content: space-between;
    flex-direction: column;
}

.turism .elementor-column-wrap {
	transition: all;
	background-size: 100% !important;
}

.turism .elementor-column-wrap:hover {
	background-size: 110% !important;
}
 /* ACHIZITII PUBLICE */
 .achizitie_directa {
 	display: flex;
 	flex-wrap: wrap;
 	margin: 30px 0;
 	box-shadow: 0px 0px 15px #00000024;
 }
 .achizitie_directa .achizitie_corp {
 	width: calc(100% - 60px);
 	padding: 15px 20px;
 }
 .achizitie_directa .achizitie_corp .nume_achizitie {
 	font-size: 14px;
 	font-weight: 600;
 	line-height: 18px;
 	padding-bottom: 5px;
 	margin-bottom: 5px;
 	border-bottom: 2px solid #DADADA;
 }
 .achizitie_directa .imagine_achizitie {
 	width: 60px;
 	background-color: #005DB4;
 	display: flex;
 	flex-wrap: wrap;
 	align-items: center;
 	justify-content: center;
 }
 .achizitie_directa .achizitie_corp .detalii_achizitie {
 	font-size: 14px;
 	display: flex;
 	flex-wrap: wrap;
 	justify-content: space-between;
 }

.mailchimp_wrap input[type="submit"] {
    font-size: 14px !important;
    background: #005EB6;
    line-height: 19px !important;
}

@media only screen and (max-width: 1023px) {
	section#newsletter_section {
	    padding-left: 20px;
	}
}

/*------Cornel------*/

@media only screen and (min-width: 280px) and (max-width: 780px) {
	rs-layer#slider-1-slide-3-layer-1, rs-layer#slider-1-slide-3-layer-2, rs-layer#slider-1-slide-2-layer-4, rs-layer#slider-1-slide-2-layer-5 {
		font-size: 100% !important;
	}

	.footer-logo .container {
		bottom: 21px;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
		padding-right: 10px !important;
	}

	#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
		padding-right: 10px;
	}

	.lae-posts-carousel .lae-entry-info {
		top: 40% !important
	}
}

a.glink.nturl.notranslate {
    padding: 5px;
}

@media only screen and (min-height: 375px) and (max-height:770px) {
	.lae-posts-carousel .lae-entry-info {
		top: 35% !important
	}
}

@media only screen and (max-width: 600px) and (max-height: 1024px) {
	.footer_text {
		text-align: center;
	}
}

@media only screen and (min-width: 768px) and (max-height: 1024px) {
	.footer_text {
		font-size: 10px;
	}
}

@media only screen and (min-height: 280px) and (max-height: 375px) and (max-width:750px) {
	#footer {
		height: 1850px;
	}
}

@media only screen and (min-height: 280px) and (max-height: 420px) {
	.footer_text {
		font-size: 10px;
	}
}

@media only screen and (max-width: 685px) {
	.page-header img {
		width: 170%;
		max-width: 170% !important;
		left: -60%;
	}
}


/*-----Bianca---*/
@media only screen and (min-width:768px) and (max-width:828px){
.page-id-5602 form.wpcf7-form .elementor-column{
    padding:0 33px !important;
}
}

@media only screen and (min-width:768px) and (max-width:776px){
	.elementor-element-41b20fa .elementor-heading-title{
		font-size:25px;
	}
}

@media only screen and (min-width:886px) and (max-width:1270px){
	.elementor-element-fbd0f30 .titlu_anunturi{
		padding-left:10px;
	}
}

@media only screen and (min-width:768px) and (max-width:809px){
	.elementor-column-wrap .elementor-heading-title{
		font-size:25px;
	}
}

@media only screen and (min-width:596px) and (max-width:708px){
	.translate{
	padding-left:9px;
	}
}

@media only screen and (min-width:686px) and (max-width:867px){
.page-header img{
    width:100%;
    left:0%;
}
}

@media only screen and (min-width:389px) and (max-width:685px){
.page-header img{
    width:110%;
    left:-10%;
}
}

@media only screen and (min-height: 771px) {
	.lae-posts-carousel .lae-entry-info {
		top: 40% !important
	}
}

.stiri-template #content img{
    display:inline-block;
    max-width: 200px;
    max-height: 200px;
    margin:10px;
}


button.slick-prev.slick-arrow,
button.slick-next.slick-arrow {
    height: 30px !important;
}


/*Redimensonare itemi Home - Mobil*/

@media only screen and (max-width: 420px) {

	#articole_ilfov .elementor-widget-container,
	#articole_ilfov .elementor-widget-container img {
	    min-height: 270px;
	}

	#articole_ilfov .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
	    min-height: 270px !important;
	}
}


/*Comunicate de presa*/
#comunicate_de_presa .lae-grid-item.lae-portfolio-item {
    background-color: #005EB5 !important;
}

#comunicate_de_presa .lae-grid-item .entry-title a,
#comunicate_de_presa .entry-summary,
#comunicate_de_presa .citeste_mai_mult {
 	color: #ffffff !important;
}

#comunicate_de_presa .citeste_mai_mult {
    border-bottom: 1px solid #ffffff;
}

